.error-message.red {
    color: red;
}

span.required {
    color: red;
}

i.fa.fa-times {
    color: #fff;
    font-size: 22px;
}

.col-2.fa-pull-left {
    display: inline-block;
    margin-left: 170px;
    margin-top: -2px;
    margin-bottom: -38px;
    z-index: 999999;
}

img.imageThumb {
    height: 150px;
    margin-top: 5px;
    width: 230px;
}
